@font-face {
    font-family: 'fbmastik_boldbold';
    src: url('fbmastik-bold-webfont.eot');
    src: url('fbmastik-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fbmastik-bold-webfont.woff') format('woff'),
         url('fbmastik-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body{
    font-family:arial;
    margin:0;
    direction:rtl;
    overflow-x: hidden;
    background-color:#f4f4f1;
	font-size:12px;
}

.siteContent{
	width:1000px;
	margin:auto;
	position:relative;
}

h1{
	font-size:26px;
	font-weight: normal;
	padding:0;
	margin:0;
}

.title{
	padding:38px 59px 20px 0px ;
	color:#413f3f;	
	font-family:'fbcaligraph_regularregular';
}

.title2{
	color:#413f3f;
	margin-right:30px;
}

.content{
	padding: 0 60px;
}




a img {
    border:0;
}

p{
    margin:0;
}

div.siteHeader{
    width:100%;
    height:81px;
}

div.logo{
    float:left; 
	height:81px;
    font-family: 'fbmastik_boldbold';
    position: relative;
    color:#33460c;
}

div.logo div.logo_nside_top{
    position: absolute;
    z-index: 9999;
    top: 35px;
    font-size: 22px;
    font-weight: bold;
}

div.logo div.logo_nside{
    position: absolute;
    z-index: 9999;
    bottom: 4px;
    font-size: 12px;
    font-weight: bold;

}

div.logo img{
    margin-top:30px;
}


.spacer{
	clear:both;	
}

.containerTopMenu
{
	position:relative;
	height:38px;
	width:620px;
	float:right;
}

.dontShow{
	display:none;	
}

/* index page */

.rightHp{
	background: url(../images/hp-right-back.png) no-repeat;
	width: 267px;
	height:457px;
	float:right;
	margin-top:5px;
	position: relative;
	z-index: 9;
}

.homepage_jquery{
	width:741px;
	height:460px;
	float:right;
	position:absolute;
	z-index:999;
	left:0;
	margin-left: -5px;
    margin-top: -3px;
	background: url(../images/bg_avner_jquery.png) left no-repeat;
}

.slideshow {
	width:999px;
}

.indexCon{
	margin: 35px 25px 30px 20px;	
}

.homepage_title{
	color:#413f3f;	
	font-size:24px;
	margin-bottom:20px;
}

.homepage_content{
	color:#413f3f;
	text-align:justify;
	width:213px;
}

/* footer */

.siteFooter{
	text-align:center;
	font-size:8px;
	color:#c1c3af;
	margin-top:10px;
	line-height:normal;
	position:relative;
}


.footerLinks a{
	color:#c1c3af;
	text-decoration:none;
}

.footerInfo,.createLogo{
	margin:3px;	
}

.createLogo{
	position: absolute;
	left: 0;
	top: 0;
}

/* page */


.contentTxt{
	background: url(../images/in-back.png) no-repeat;
	width:1012px;
	height:600px;
	
	color:#413f3f;
}

.overflow_div{
	float:right;
	height:530px; 
	direction:ltr;  

	position: relative;
	top: 50px
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

.scroller{
	
}

/* crew */

.big_bg_crew{
	background: url(../images/crew_bg_big.png) right no-repeat;
	width:450px;
	height:499px;
	float:right;
	direction:rtl;
	margin:20px 18px 0 0;
}

div.content_crew{
	padding: 0 40px 0 0 ;
	
}

.small_bg_crew{
	background: url(../images/crew_bg_small.png) right no-repeat;
	width:450px;
	height:235px;
	float:right;
	margin:20px 18px 0 0;
	direction:rtl;
	
}

.crew_pic{
	float:right;
	margin:20px 20px 0 0;
	width:108px;
}

.big_bg_crew div.con, .small_bg_crew div.con{
	margin: 20px 0px 0 0;
	width: 240px;
	float:right;
	text-align:justify;
}

.title_crew{
	font-size:18px;	
}

.role_crew{
	font-size:15px;
}

.smal_con_crew{
	font-weight:bold;
	margin-top:13px;
}

.email_crew{
	color:#686300;
	border-top:1px solid #a6a797;
	margin-top:10px;
	line-height:22px;
	padding-top: 5px;
}

.sep_crew{
	padding-top: 10px;
	height:10px;	
}

/* contact */

.box_contact{
	width:419px;
	min-height:199px;
	background: url(../images/contact_box.png) no-repeat;
	margin:20px 163px 0 41px;
}

.box_contact div{
	padding:56px 136px 0 0;
	color:#413f3f;
}

.contact_bg{
	background: url(../images/bg_contact.png) no-repeat;
	width:1012px;
	margin-right:-10px;
	height:601px;
}

/* project */

.project_right{
	float:right;
	width:368px;
	margin:20px 20px 0 0;
}

.title_project{
	font-size:18px;
	margin-right:30px;
	margin-top:20px;
	margin-bottom:10px;
}

.project_left{
	float:right;
	margin:20px 0;
	width:528px;
    height: 560px;
}

h1 span{
	font-size:14px;	
}

.project_box{
	width:310px;
	min-height:150px;
	margin-right:23px;
	text-align: justify;
	direction: rtl;
}

div.project_con{
	margin-right:0 !important; 	
	margin-top:5px;
}

.project_box2{
	margin-top:20px;
	width:310px;
	height:93px;
	right: 30px;
	position:relative;
}

.overflow_project_div{
	float:right;
	height:150px; 
	direction:ltr;  
	position: relative;
	padding: 0 29px;
}

.overflow_project_div2{
	float:right;
	height:150px; 
	direction:ltr;  
	position: relative;
}

.big_pic{
	background: url(../images/big_pic.png) no-repeat;
	width:528px;
	height:356px;
}

.thumb_menu{
	background: url(../images/thumbs_menu.png) no-repeat;
	width:527px;
	height:93px;
	margin-top:5px;
}

.thumb_menu div.slider{
	/*overflow: hidden;*/
	height: 58px;
	/*width: 506px !important; */
	position: relative;
	top:18px;
	right:1px;
}


.arrow_left{
	background: url(../images/arrow_left.png) no-repeat;
	width:10px;
	height:11px;
	float:left;
	position: relative;
	right: 41px;
	top: -19px;
	cursor: pointer;
	z-index:99999999;
}

.arrow_right{
	background: url(../images/arrow_right.png) no-repeat;
	width:10px;
	height:11px;
	float:right;
	top:-19px;
	position: relative;
	left: 45px;
	cursor:pointer;
}

#the_big_pic{
	width:460px;
	height:311px;
	position: relative;
	top: 22px;
	right: 35px;
    text-align:center;
}

.this_class{
	margin-left:9px;
	cursor:pointer;
}

.border_pic{
	text-align: center; 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	position:relative;
	behavior: url(/PIE.php);	
}

.border_pic_small{
	text-align: center; 
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	position:relative;
	behavior: url(/PIE.php);	
	
}

.all_projects_thumb{
	position: relative;
	top: 10px;
	/*right: 38px;*/
}

.projects_list_thum{
	height:50px;
	width:455px;
	margin-top:3px;
	margin-right: 13px;
	position:relative;
}

.title_projects_thumb{
	font-size:14px;
	font-weight:bold;
    margin-right: 28px;
}

.more_prject{
	float:right;
	width:147px;
	height:13px;
	line-height:13px;
}

div.project_box2 pre{
    font-family: Arial;
    margin-top: -4px;
}

.more_prject a{
	text-decoration:none;
	color:#413f3f;
	font-size:10px;
}

.img_view{
	position:relative;	
}

.img_view img{
	position:absolute;
	top:9px;
	right:-2px;
}

div.back_map{
	clear: both;
	float: left;
	position: absolute;
	left: 50px;
	bottom: -60px;
}



div.back_map a{
	text-decoration:none;
	color: #413f3f; /* text color */
	font-family: "Arial";
	font-size: 10px;
}
/* mosagim */

.mosag_thumb{
	width:56px;
	height:56px;
	float:right;
	background:#f1eee5;
	border:1px solid #d0ccc0;
}

.mosag_thumb img{
	margin-top:6px;
}

.mosag_name{
	font-size:18px;
	float:right;
	margin-top: 29px;
	margin-right: 5px;
}

.mosag_name a{
	text-decoration:none;
	color:#413f3f;
}

.mosag_name a:hover{
	text-decoration:none;
	color:#6a6757;
}

.mosag_samll{
	width:209px;
	height:61px;
	float:right;
	margin-right:20px;
}

.overflow_div_mosg{
	float:right;
	height:460px; 
	direction:ltr;  
	right:40px;
	position: relative;
	
}

.mosag_content_in{
	width:600px;	
	color:#413f3f;
}

.mosag_name_in{
	font-size:18px;
	color:#413f3f;
}

/* refrences */
.ref_samll{
	width:298px;
	height:91px;
	float:right;
	margin-right:20px;
}

.ref_samll a{
	text-decoration:none;
	color:#413f3f;
}

.ref_sep{
	
	height:1px;
	margin-top:15px;
}

.ref_company{
	font-size:18px;
    min-height: 24px;
}

.ref_writer{
	padding-bottom:15px;
	border-bottom:1px solid #bfbfbf;
	float:right;
    height: 27px;
}

.ref_writer a, .ref_company a{
	text-decoration:none;
	color:#413f3f;
}

.ref_writer a:hover, .ref_company a:hover{
	text-decoration:none;
	color:#6a6757;
}

/* projects */
.right_menu_project, .left_menu_project{
	float:right;
	margin-top:30px;
	padding:0 30px 0 0;
}

.right_menu_project{
	width:167px;
	height:536px;
}

.left_menu_project{
	background: url(../images/map_bg.png) no-repeat;
	width:649px;
	height:536px;
	padding-right:10px;
}

.projects_div_wrap{
	margin: 0 auto;	
	width:920px;
	height:536px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=0);
	
	/* Older than Firefox 0.9 */
	-moz-opacity:0;
	
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0;
    
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0;
}

.pic_area{
	border:1px solid #d4d7bb;
	width:115px;
	height:112px;
	position:relative;
	margin-right: 50px;
	float:left;
	margin-top: 1px;
}

.pic_area img{
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	-khtml-border-radius:6px 6px 6px 6px;
	border-radius:6px 6px 6px 6px;	
}

.list_menu_map{

	width: 117px;
	position: relative;
	margin-right: 50px;
	float: left;
}

#map_list_menu{
	list-style-type:none;
	padding:0;
	margin:0;
	float:left;
}

#map_list_menu li.map_m{
	background: url(../images/li_map.png) no-repeat;
	width:118px;
	/*height:17px;*/
}

#map_list_menu li.map_m:first-child{
	background: url(../images/first_li_map.png) no-repeat;
	width:118px;
	/*height:17px;*/
}

#map_list_menu li.map_m:last-child{
	background: url(../images/last_li_map.png) no-repeat;
	width:118px;
	height:17px;
}

#map_list_menu li.map_m div{
	margin-right:8px;
	line-height:17px;
	font-weight:bold;
	cursor:pointer;
}

ul.list_projects{
	padding:0;
	list-style-type:none;
	margin:0;
}

ul.list_projects li div{
	text-align:center;
	font-weight:normal;
}

ul.list_projects li div a{
	text-decoration:none;
	color:#413f3f;
}

ul.list_projects li div.proje, ul.list_projects li div.proje a{
	text-align: right;
	font-weight:normal;
}

/* search */

div.search{
	width:180px;
	height:30px;
	float:right;
	margin-top: 50px;
    margin-right:30px;
}

div.searchInput{
	background: url(../images/search_input.png) no-repeat;	
	width:106px;
	height:28px;
	float:right;
}

div.searchInput2{
	background: url(../images/search_input2.png) no-repeat;	
	width:165px;
	height:21px;
	float:right;
	position:relative;
	z-index:591;
}

div.searchInput3{
	background: url(../images/search_input3.png) no-repeat;	
	width:165px;
	height:23px;
	float:right;
	position:relative;
	z-index:99991;
}

input.input_search{
	border: 0 none;
	width: 85px;
	height: 12px;
	margin: 3px 13px;
	outline:none;
	font-size: 11px;
	color:#605e5e;
	font-family: 'fbcaligraph_regularregular';
	
}

input.input_search2{
	border: 0 none;
	width: 85px;
	height: 12px;
	margin: 3px 13px;
	outline:none;
	font-size: 11px;
	color:#605e5e;
	font-family: 'fbcaligraph_regularregular';
}

input.searchBtn{
	background: url(../images/searchBtnsmall.png) no-repeat;	
	width:21px;
	height:16px;
	border:0 none;
	cursor:pointer;
	margin-top:2px;
}

div.search_title{
	height:15px;
	line-height:15px;
}

div.search_title a{
	color:#605e5e;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}

div.search_content a{
	color:#605e5e;
	text-decoration:none;
}

div.search_content{
	margin-bottom:20px;
}

div.search_pro{
	background: url(../images/box_input_search.png) no-repeat;	
	width:165px;
	height:212px;
	position:relative;
	z-index:9999;
	overflow:auto;
	float:right;
    overflow-x: hidden;
	
}

.search_pr_list{
	/* height:21px; */
	line-height:21px;
	
}

.search_pr_list:hover{
	background:#e4e6ce;
	/* height:21px; */
}

.search_pr_list a{
	margin-right:4px;
	text-decoration:none;
	color:#30302b;
    border-bottom: 1px dashed#ccc;
    display: block;

}

div.arrow_down{
	background: url(../images/arrow_down.png) no-repeat;	
	width:11px;
	height:10px;
	cursor:pointer;
	float:left;
	margin:6px;
}

div.arrow_up{
	background: url(../images/arrow_up.png) no-repeat;	
	width:11px;
	height:10px;
	cursor:pointer;
	float:left;
	margin:6px;
}

#container div.slider    { overflow:hidden; position:relative; height:60px !important;right: 17px;width: 465px;
 }
#container div.slider ul { margin:0; padding:0; width:100%; height:60px; }
#container div.slider li { float:left; margin:0 10px 0 0; list-style:none; }

.add_space {
	cursor:pointer;	
}

.pic_contact{
	float:right;
	margin-top:20px;
}

.slideshow{
	position:relative;
	z-index:2;
}

div.makeScroll a{
    color: #413f3f;
}

div.thumb_menu div.slideshow{
    height: 79px;
    width: 463px;
    margin-right: 33px;
}

.utube{
	margin-top: 32px;
}

.utube a{
	color: #413f3f;
	font-size: 24px;
	text-decoration: none;
}

.utube a.name{
	top: -7px;
	right: 3px;
	position: relative;
}

